Package Details: pdfstudio 18.2.2-1

Git Clone URL: https://aur.archlinux.org/pdfstudio.git (read-only)
Package Base: pdfstudio
Description: Review, annotate, and edit PDF Documents
Upstream URL: http://www.qoppa.com/pdfstudio/
Licenses: custom
Conflicts: pdfstudio10, pdfstudio11, pdfstudio12, pdfstudio8, pdfstudio9
Provides: pdfstudio
Submitter: flamusdiu
Maintainer: flamusdiu
Last Packager: flamusdiu
Votes: 26
Popularity: 0.518112
First Submitted: 2014-07-10 13:10
Last Updated: 2019-01-19 07:15

Pinned Comments

Anonymo commented on 2018-06-12 16:37

If anyone has java heap size error when doing OCR, check this: https://kbpdfstudio.qoppa.com/allocate-more-memory-to-pdf-studio/

Adding export _JAVA_OPTIONS='-Dsun.java2d.opengl=true'

to /etc/profile.d/jre.sh makes the PDFs load so much faster.

Latest Comments

1 2 3 4 5 Next › Last »

Anonymo commented on 2019-01-22 16:54

https://i.imgur.com/RYzht0h.png http://www.mediafire.com/file/8f7k6gfwsei4h43/pdfstudio-18.2.2-1-x86_64.pkg.tar/file

Don't know what to tell you. Got to not use your AUR builder. Use makepkg -ics when that fails. The PKGBUILD is working, everything is correct. You must not be clearing some cache.

boustanihani commented on 2019-01-22 11:48

I also wiped my AUR builder cache and still getting the validity check error.

boustanihani commented on 2019-01-22 11:43

Getting the following error for the last version:

==> Überprüfe source_x86_64 Dateien mit sha256sums... PDFStudio_linux64.deb ... FEHLGESCHLAGEN ==> FEHLER: Eine oder mehrere Dateien überstanden nicht die Gültigkeits-Prüfung!

Anonymo commented on 2019-01-20 16:32

@Drew You have to make sure you wipe your AUR builder cache or have tried a makepkg -ics before you post that there is a validity check. It built fine for me.

Drew commented on 2019-01-18 04:02

==> Validating source_x86_64 files with sha256sums...
    PDFStudio_linux64.deb ... FAILED
==> ERROR: One or more files did not pass the validity check!

flamusdiu commented on 2018-12-16 14:01

Looks like the version got updated to 18.2.1. I'll get it updated.

dreieck commented on 2018-12-16 13:13

Checksum mismatch:

==> Validating source_x86_64 files with sha256sums...
    PDFStudio_linux64.deb ... FAILED
==> ERROR: One or more files did not pass the validity check!

bigred commented on 2018-11-14 14:07

The sha256 Sums are out of date, both for x64 and i686 versions

mahi commented on 2018-06-26 18:29

I could install pdfstudio when I modified PKGBUILD according JanusDC.

The link in /usr/bin was wrong and I had to correct it: sudo ln -s /opt/pdfstudio2018/pdfstudio2018 /usr/bin/pdfstudio

flamusdiu commented on 2018-06-24 21:38

Oops. I will get fixed.